# Uses of Class
org.eclipse.gef.handles.ConnectionEndpointHandle

Packages that use ConnectionEndpointHandle
Package
Description
org.eclipse.gef.editpolicies
This package contains EditPolicy implementations for many common editing Roles.
org.eclipse.gef.handles
This package provide several common handle implementations.

## Uses of ConnectionEndpointHandle in org.eclipse.gef.editpolicies

Methods in org.eclipse.gef.editpolicies that return types with arguments of type ConnectionEndpointHandle
Modifier and Type
Method
Description
`protected List<? extends ConnectionEndpointHandle>`
ConnectionEndpointEditPolicy.`createSelectionHandles()`

## Uses of ConnectionEndpointHandle in org.eclipse.gef.handles

Subclasses of ConnectionEndpointHandle in org.eclipse.gef.handles
Modifier and Type
Class
Description
`final class`
`ConnectionEndHandle`
Deprecated.
use `ConnectionEndpointHandle`
`final class`
`ConnectionStartHandle`
Deprecated.
use `ConnectionEndpointHandle`